Summary: Fermi configurations for AutoRPM
Name: autorpm-config
Version: 2.0
Release: 2
Group: Fermi
Copyright: GPL
Packager: Kirk Bauer <kbauer@fnal.gov>
Source: autorpm-config-autorpm.conf
Source1: autorpm-config-workgroup-updates
Requires: autorpm >= 1.9
BuildRoot: /tmp/autorpm-build
BuildArch: noarch

%description
These are the config files for AutoRPM.  These together with the actual
AutoRPM package will automatically perform system security upgrades and
install additional components to the Fermi Red Hat distribution.

%prep

%build

%install
cd ${RPM_SOURCE_DIR}
install -m 0755 -d ${RPM_BUILD_ROOT}/etc/autorpm.d/pools
install -m 0600 autorpm-config-autorpm.conf ${RPM_BUILD_ROOT}/etc/autorpm.d/autorpm.conf
install -m 0600 autorpm-config-workgroup-updates ${RPM_BUILD_ROOT}/etc/autorpm.d/pools/workgroup-updates

%clean
rm -rf $RPM_BUILD_ROOT

%files
%config %attr(-,root,root) /etc/autorpm.d/autorpm.conf
%config %attr(-,root,root) /etc/autorpm.d/pools/workgroup-updates

############################################################
#
#%package CUSTOM
#Summary: Fermi configurations for AutoRPM - CUSTOM group
#Group: Fermi
#
#%description CUSTOM
#These are the config files for AutoRPM.  These together with the actual
#AutoRPM package will automatically perform system security upgrades and
#install additional components to the Fermi Red Hat distribution.
#This is for backwards compatibility purposes only.
#
#%files CUSTOM
#%config %attr(-,root,root) /etc/autorpm.conf
#%config %attr(-,root,root) /etc/autorpm.d/pools/workgroup-updates
#
